#rsm_rsmembership_form_list table tr:last-child {
    display: none;
}
@import url(https://fontawesome.io/assets/font-awesome/css/font-awesome.css);
.none, .rt-block.none {
	margin: 0!important;
	padding: 0!important;
}
body {
	text-rendering: optimizeLegibility;
}
.menu-kowen-ride .posttext a {
    font-size: 21px;
    color: red;
    font-weight: 900;
}
.videoWrapper {
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
    position: relative;
}
.videoWrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
h1, h2, h3, h4, h5, h6, .module-title .title, .qlinks .button {
	font-family: Roboto, Helvetica, arial, serif;
	text-transform: capitalize;
	font-weight: 900!important;
}
select, select[multiple], select[size] {
	min-height: auto;
}
aside {
	background: #E7E7E7;
	border-radius: 3px;
	font-size: 85%;
	padding: 20px;
}
a.st-page {
	display: block;
	float: right;
	background: #4444b2;
	color: #fff;
	border-radius: 3px;
	width: 100%;
	text-align: center;
	padding: 3px 0;
}
a.st-page:hover {
	background: #2D2D7D;
}
a.st-page:after {
	font-family: FontAwesome;
	content: "\f0da";
	margin-left: 8px;
}
.br-info {
	background: #E7E7E7;
	padding: 0;
}
.br-info .contact-rep {
	width: 98%;
}
.br-info ul:nth-child(2) {
	padding: 0 20px 40px!important;
}
.br-info .contact-table {
	width: 32%;
}
section#rt-mainbody-surround:before {
	position: absolute;
	content: url(/~dsmranew/images/mud-splat1.jpg);
	top: inherit;
	left: 0;
}
section#rt-mainbody-surround .rt-container:after {
	position: absolute;
	content: url(/~dsmranew/images/mud-splat2.jpg);
	bottom: 0;
	right: -350px;
}
.uk-overlay-background {
	background: transparent!important;
	color: #fff!important;
	text-shadow: 1px 1px #000!important;
	width: 35%!important;
	left: 18%!important;
}
.uk-slideshow .uk-h3 {
	font-size: 400%!important;
	font-weight: 500!important;
	line-height: 50;
	margin: 0!important;
	padding: 0!important;
}
.uk-slideshow h4 {
	font-size: 200%!important;
	font-weight: 500!important;
	margin: 0!important;
	padding: 0!important;
}
.uk-slideshow .button {
	margin-right: 10px;
	font-weight: 800!important;
}
a.button.acc-1.cnt-btn {
	background: #fae301;
	float: right;
	margin-left: 30px;
	color: #000!important;
	font-weight: 900;
}
.custom.top-b.contact-btn {
	padding: 20px 0 0;
}
.top-b.contact-btn p {
	color: #fff;
	font-size: 90%;
	line-height: 20px;
	padding: 6px;
}
img.hero {
	float: left;
	margin-right: 20px;
}
.logo {
	padding: 20px 0;
}
.fp-utility-slide .uk-panel-title {
	text-align: center;
	color: #000;
	background: #fae301;
	margin-bottom: 0;
	padding: 13px 0;
}
.fp-utility-slide *+.uk-margin {
	margin-top: 0!important;
}
.fp-utility-slide .uk-panel {
	background: #fff;
	color: #000;
	min-height: 240px!important;
	max-height: 240px;
}
.fp-utility-slide p {
	font-size: 90%;
	font-weight: 700;
	padding: 20px;
}
.menu-home #rt-utility, .menu-home #rt-extension {
	background: url(../../../images/dirt-bg2.jpg);
	background-size: cover;
}
.button.go {
	color: #000;
	float: right;
	background: #fae301;
	position: absolute;
	right: 20px;
	bottom: 17px;
	border: 0;
	font-weight: 800;
	padding: 7px 20px;
}
.button.go:hover {
	border: 0;
	color: #000;
	font-weight: 800;
	padding: 7px 20px;
}
.menu-home .eb-event-information.row-fluid .span8 {
	width: 70%;
	float: left;
}
.menu-home .eb-event-information.row-fluid .span4 {
	width: 30%;
	float: left;
	margin-left: 0;
}
.menu-home div#eb-events .eb-event-container .row-fluid:before, .menu-home div#eb-events .eb-event-container .row-fluid:after {
	display: inline-block;
}
.menu-home .eb-event-container .eb-description-details p {
	width: 33%;
	float: left;
}
.menu-home .eb-events-timeline .eb-taskbar {
	display: block;
	clear: both;
}
.qlinks .button {
	background: #fae301;
	color: #000;
	width: 100%;
	padding: 22px 20px;
}
.qlinks .button:hover {
	opacity: 0.8;
	color: #000;
	padding: 22px 20px;
}
.qlinks .button .fa {
	padding: 0 5px;
}
.fp-title {
	padding-bottom: 0;
	margin-bottom: 0;
}
.fp-sidebar .button.go {
	bottom: 30px;
	right: 30px;
}
.fp-sidebar .module-title, .fp-sidebar .module-title .title {
	background: #fae301;
	text-align: center;
	padding: 2px;
}
.custom.fp-sidebar {
	background: #585858;
	font-size: 90%;
	color: #fff;
	padding: 10px;
}
.fp-sidebar {
	padding-top: initial;
}
.fp-sidebar .module-surround {
	background: #585858;
	min-height: 230px;
}
.module-title .title {
	font-size: 140%;
}
.title {
	font-size: 16px;
	text-transform: uppercase;
}
label#jform_nominated-riders-lbl, label#jform_non-riders-lbl {
	font-weight: 700;
	font-size: 105%;
}
span.lbl-msg {
	font-size: 85%;
}
.dropdown .l2 .active > a, .dropdown .l2 .active > a .menu-item-wrapper {
	background: #FAE301;
	color: #000;
	border-radius: 3px;
}
.parent.active:hover > .item {
	color: #4444B2!important;
}
.dropdown.columns-1 {
	background: #000;
}
.gf-menu li.parent > .item .menu-item-wrapper {
	padding: 5px 10px!important;
}
.gf-menu li.parent > .item:after {
	right: 12px!important;
}
.gf-menu li.parent > .item {
	padding-left: 0!important;
}
.gf-menu.l1 > li > .item {
	height: 50px;
    padding: 0 10px;
}
span.menu-item-wrapper {
	font-weight: 800;
}
.tab-meet .uk-tab>li>a {
	background: #000;
	color: #fff;
	font-weight: 700;
}
.tab-meet > div:nth-child(2) {
	background: #e7e7e7;
	border-radius: 3px;
	padding: 15px 35px 35px;
}
.menu-home #rt-mainbody .component-content {
	padding: 0;
}
.img-intro-left, .img-fulltext-left {
	margin-right: 20px;
}
.fp-upcome li.vevent.clearfix.row-fluid {
	display: inline-block;
	width: 48%;
	vertical-align: middle;
	background: #e7e7e7;
	margin-bottom: 3px;
}
.fp-upcome {
	background: #e7e7e7;
}
ul.eventsmall li {
	border-top: 0 solid #214865!important;
}
ul.eventsmall li:nth-child(1), ul.eventsmall li:nth-child(3) {
	border-right: 1px solid #fff!important;
}
.homepage .img-intro-left img {
	width: 250px;
	height: 160px;
}
ul.eventsmall span.event-date {
	margin: 7px auto 0;
}
.fc_pag span {
	color: #4444b2;
	border: 1px solid #4444b2;
}
.fc_pag li span:hover, .fc_pag span.current {
	color: #fff!important;
	background-color: #4444b2!important;
}
.fp-gallery h3 {
	color: red!important;
}
.fp-gallery .uk-overlay-background {
	background: rgba(255,255,255,0.59);
}
.ds-links td {
	vertical-align: top;
	padding-bottom: 15px;
}
.ds-links td a {
	color: #3E5DB8;
}
.dropdown .l2 .item:hover {
	background: #f6e200;
	border-radius: 3px;
}
.button:hover, .readon:hover, .readon2:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-registration a:hover, .formelm-buttons button:hover, .controls .btn:hover, .logout-button .btn:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover, .search .btn:hover, #finder-search .btn:hover, .content_vote .btn:hover, .filters .btn:hover {
	color: #fff;
	border: 0;
	opacity: .8;
	padding: 14px 20px;
}
div#rsme_membership_info .row-fluid .span6 {
	width: 45.93617%;
}
.contact-table {
	width: 49%;
	float: left;
	margin-right: 5px;
	background: #fff;
}
.contact-table th, .contact-table td {
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #ddd;
	padding: 8px;
}
.contact-table th {
	background: #f6e200;
	color: #000;
	text-align: center;
}
div#rt-utility .contact-us .fa {
	font-size: 40px;
}
.contact-rep {
	width: 98%;
	background: #FFF;
	margin-bottom: 20px;
}
.contact-rep th {
	background: #f6e200;
	line-height: 10!important;
	font-size: 90%;
	padding: 0 8px!important;
}
.contact-rep th, .contact-rep td {
	line-height: 18px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #ddd;
	margin-bottom: 10px;
	width: 49%;
	padding: 8px;
}
table.com-tbl {
	width: 100%;
	margin-bottom: 20px;
	border: 0;
}
.custom.footer .fa {
	font-size: 30px;
	padding: 0 20px;
}
div#rt-footer {
	border-top: 25px solid #fae301;
}
div#rt-footer a {
	color: #fae301;
}
.copyright {
	padding-top: 30px;
}
div#rt-copyright {
	border-bottom: 30px solid #4444b2;
}
table.com-tbl th {
	background: #f6e200;
}
.com-tbl th, .com-tbl td {
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #fff;
	background: #e7e7e7;
	padding: 8px;
}
.acc-1 {
	background-color: #fae301;
}
.breadcrumb {
	text-align: right;
	margin: 0 10px!important;
}
img.right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
img.left {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.member-det {
	background: #000;
	color: #fff;
	border-radius: 3px;
}
.member-det p strong {
	color: #FAE301;
}
.rt-block.member-det {
	border: 1px solid #4444b2;
}
.members-menu {
	background: #4444B2;
	border-radius: 2px;
}
.members-menu .module-title {
	text-align: center;
	color: #fff;
	height: 50px;
	border-radius: 2px;
	padding: 2px;
}
.members-menu ul li {
	line-height: 20px;
	background: #2d2d7d;
	border: 1px solid #4444b2;
}
#Kunena a:link, #Kunena a:visited, #Kunena a:active, #Kunena a:focus {
	color: #4444b2!important;
}
.members-menu .menu li.parent ul li {
	background: #4444b2;
	border: 1px solid #2d2d7d;
}
.members-menu .menu li.parent ul li:hover, .members-menu .menu li.parent ul li:hover a {
	background: #FAE301;
	color: #000;
}
.members-menu ul li:hover, .members-menu ul li:hover a {
	background: #000;
	color: #fff;
}
.members-menu ul li > a:hover {
	background: #FAE301!important;
	color: #000;
}
.members-menu ul.menu li.active.current > a, .members-menu ul.menu li#current.active > a {
	color: #000;
	font-weight: 700;
	background: #FAE301;
}
.members-menu ul.menu li a, .members-menu ul.menu li .item, .members-menu ul.menu li .separator {
	border-radius: 0;
	padding: 5px;
}
.input-prepend .add-on {
	min-height: 35px;
	line-height: inherit!important;
	padding: 4px 10px 5px!important;
}
.footer .fa {
	color: grey;
}
.ride_short_desc {
	clear: both;
	padding-top: 20px;
}
.none {
	margin: 0;
	padding: 0;
}
.button:hover, .readon:hover, .readon2:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-registration a:hover, .formelm-buttons button:hover, .controls .btn:hover, .logout-button .btn:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover, .search .btn:hover, #finder-search .btn:hover, .content_vote .btn:hover, .filters .btn:hover, .btn:hover, .fc_readmore > .fc_title:hover {
	color: #fff;
	border: 0;
	opacity: .8;
	background: #46469c;
	padding: 14px 20px;
}
.rsmembership_form_table.input .control-label {
	width: 30%!important;
	margin-right: 20px;
	text-align: left;
}
.rsmembership_form_table .controls input {
	width: 80%;
}
.rsmembership_form_table input[type="radio"], .rsmembership_form_table input[type="checkbox"] {
	width: 20px!important;
	float: left;
	display: inline-block;
}
.rsmembership_form_table.input .control-group .controls label {
	width: 10%;
	float: left;
}
#rt-utility .contact-us .rt-grid-3 {
	background: #e7e7e7;
	min-height: 140px;
	width: 25%;
	padding: 25px 0;
}
#rt-top .rt-block.member-det {
	border: 0 solid #4444b2;
}
li.item240, li.item158, li.item180 {
	background: #282858;
	float: right!important;
}
li.item158 {
	border-right: 1px solid #4444b2!important;
}
.eb-topmenu-calendar ul li a:hover, .eb-topmenu-calendar ul li a.active, .regpro-calendarWeekDayHeader, #extcalendar .tableh2 {
	background: #4444b2!important;
}
.regpro-calendarMonthHeader, .eb-calendar ul.eb-weekdays, #extcalendar .previousmonth, #extcalendar .previousday, #extcalendar .previousweek, #extcalendar .nextmonth, #extcalendar .nextday, #extcalendar .nextweek, #extcalendar .currentmonth, #extcalendar .currentday, #extcalendar .currentweek {
	background: #2d2d7d!important;
}
.eb-description.clearfix .table {
	width: 95%;
}
.eb-box-heading.clearfix, .eb-box-heading a {
	background: #2D2D7D!important;
	color: #fff;
	border-radius: 2px!important;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
	border-left-width: 0;
	border-radius: 0;
}
.pagination li, #pagination li {
	border-radius: 2px!important;
	width: inherit;
	font-family: inherit;
	border: 0;
	background: #4444b2;
	line-height: normal;
	font-size: inherit;
	color: #fff;
	padding: 0;
}
.pagination li:hover, #pagination li:hover {
	opacity: .8;
}
.size-table tr:nth-child(odd) {
	background-color: #dedede;
}
.size-table th {
	background-color: #4444B2;
	color: #fff;
	text-align: left;
	padding: 10px;
}
.size-table tr {
	border: 1px solid #dedede;
}
.size-table td {
	padding: 5px;
}
.wid_13 {
	width: 283px;
	float: left;
	margin-right: 20px;
}
.price-tbl {
	width: 50%;
	float: right;
}
.size-table {
	width: 100%!important;
}
.price-tbl td, .price-tbl th {
	text-align: center;
	padding: 0;
}
.qlinks .button:hover, .button.go:hover {
	background: #E8E8E8;
}
.right {
	text-align: right;
}
.btn, .btn-primary {
	border-radius: 2px;
}
input.btn, input.btn-primary {
	height: 45px!important;
}
input, table.admintable button {
	height: 35px!important;
}
table.admintable button:hover {
	width: 44px!important;
	padding: inherit!important;
}
table.admintable button {
	background: #ccc;
}
[class^="icon-"], [class*=" icon-"] {
	color: #333!important;
	font-size: 14px!important;
	height: auto;
	line-height: normal;
	width: auto;
}
.btn {
	text-shadow: none;
}
#rt-footer {
	text-align: center;
}
.top-b .contact-btn a:hover {
	color: #3E5DB8!important;
}
.menu-home img.eb-thumb-left {
	float: right!important;
}
div#pop-print {
	display: inline-blockline;
	float: right;
	padding: 0;
}
.component-content {
	padding: 0!important;
}
#adminForm label {
	width: auto!important;
}
.rsmembership_form_table label {
	display: block;
	margin-bottom: 5px;
	float: left;
	margin-top: 3px;
	margin-right: 10px;
}
input.rsm-margin-chradio {
	height: 25px!important;
}
h1.eb-page-heading span, a.button.acc-2, .uk-slideshow .acc-2 .button, a.pagenav, table.admintable button:hover [class^="icon-"], table.admintable button:hover [class*=" icon-"], .top-b .contact-btn a {
	color: #fff!important;
}
.text-info, a {
	color: #4444b2;
}
.qlinks, .latest-news, div#rt-sidebar-a {
	background: #fff;
}
.rt-block.fp-ev-search, .br-info ul.uk-tab {
	background: #FFF;
}
a.button.acc-1, .parent.active > .item, .dropdown .l2 .item:hover .menu-item-wrapper, .uk-slideshow .acc-1 .button {
	color: #000!important;
}
.blog-featured.rt-sirocco-home.homepage span.row-separator, div#kprofile-edit dl.tabs dt:nth-child(2) {
	display: none;
}
.fp-sidebar .module-title, .members-menu ul.menu li {
	margin-bottom: 0;
}
label#jform_emergency-contact-lbl, label#jform_emergency-contact-lbl, label#jform_family-membership-lbl {
	font-size: 130%;
	line-height: 130%;
	font-weight: 700;
}
#main-menu .parent.active, .gf-menu li:hover >.item, .menu-block .gf-menu li:focus >.item .menu-item-wrapper {
	background: #FAE301;
}
ul#main-menu > li a, .members-menu a, .fc_readmore a.fc_title {
	color: #fff;
}
.gf-menu li:hover >.item .menu-item-wrapper, .menu-block .gf-menu li:focus >.item .menu-item-wrapper, .fp-gallery .uk-overlay-panel, .fp-upcome h3 {
	color: #000;
}
.tab-meet .uk-tab>li.uk-active>a, .tab-meet .uk-tab>li.uk-open>a, .tab-meet .uk-tab>li>a:focus, .tab-meet .uk-tab>li>a:hover {
	background: #f6e200;
	color: #000;
}
.menu-home .rt-mainbody-wrapper .rt-component-block.rt-block, .menu-search-for-rides div#rt-main .rt-component-block.rt-block, .menu-search-for-rides div#rt-mainbody .component-content {
	padding-top: 0;
	margin-top: 0;
}
.btn-primary, .acc-2, .btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	font-family: inherit !important;
	border: 0;
	background: #4444b2 !important;
	font-size: inherit !important;
	border-radius: 2px !important;
	border: none !important;
	padding: 14px 20px !important;
	text-transform: capitalize;
	line-height: initial;
}
.menu-register #rt-mainbody ul.thumbnails:nth-child(2) li:last-child {
	display: none !important;
}
.button, .readon, .readon2, a.readmore, button.validate, p.readmore a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr, .search .btn, #finder-search .btn, .content_vote .btn, .filters .btn, .button, .readon, .readon2, a.readmore, button.validate, p.readmore a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr, .search .btn, #finder-search .btn, .content_vote .btn, .filters .btn, .btn, .fc_readmore > .fc_title {
	font-family: inherit;
	border: 0;
	background: #4444b2;
	line-height: normal;
	font-size: inherit;
	border-radius: 2px;
	color: #fff;
	padding: 14px 20px;
}
.btn {
	font-size: 16px !important;
}
.btn-success:active, .btn-success:hover {
	font-size: 16px !important;
	-webkit-border-top-right-radius: 4px !important;
	-moz-border-radius-topright: 4px !important;
	border-top-right-radius: 4px !important;
	-webkit-border-bottom-right-radius: 4px !important;
	-moz-border-radius-bottomright: 4px !important;
	border-bottom-right-radius: 4px !important;
}
.members-menu ul.menu li ul, #rt-top .rt-block {
	margin: 0;
	padding: 0;
}
.members-menu ul.menu li a:before, .members-menu ul.menu li .item:before, .members-menu ul.menu li .separator:before, .members-menu ul.menu li.active.current > a:before, .members-menu ul.menu li.active.current > .item:before, .members-menu ul.menu li.active.current > .separator:before, .members-menu ul.menu li#current.active > a:before, .members-menu ul.menu li#current.active > .item:before, .members-menu ul.menu li#current.active > .separator:before {
	content: " ";
}
.menu-purchase-renew-my-membership .table-stripped tr:last-child {
	display: none;
}
fieldset p {
	margin: 0;
}
.menu-kowen-ride input.button {
	height: auto !important;
}
form#login-form input.button {
	height: auto;
}
#login-form input[type="text"], #login-form input[type="password"] {
	width: inherit;
}
#login-form {
	width: 300px;
}
.option-com-rsmembership h1 {
	display: none;
}
.option-com-rsmembership .page-header {
	margin: 0 0 20px 0;
}
.option-com-rsmembership .page-header h1 {
	display: inline;
}
#rsm_subscribe_default_form .item-page:nth-child(3) label {
	padding-top: 7px;
}
.eb-event-price-container.btn-primary:hover {
	background: #4444b2;
}
.eb-event-price-container .eb-individual-price {
	padding: 0 !important;
}
.formError .formErrorContent {
	width: 100%;
	background: #ee0101;
	position: relative;
	color: #fff;
	min-width: 120px;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
	padding: 4px 10px 4px 10px;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	font-size: 16px !important;
	border: solid 1px #EB3B00 !important;
	color: #EB3B00 !important;
	background: #FFEFEB !important;
}
.formError .formErrorArrow {
	display: none !important;
}
.formError {
	left: 200px !important;
}
.kowenlogin li:nth-child(3) {
	display: none;
}
.logged-in li.item180, .logged-in .kowenlogin #login-form {
	display: none;
}
#membership_number, #first_name, #last_name, #email, #phone_number, #member-no {
	background: #ddd;
	width: 206px;
}
.menu-register #email {
	background: #fff;
	width: 270px;
}
div#pop-print {
	padding: 20px;
	line-height: 1px;
	margin: 0;
}
div#pop-print a, div#pop-print span {
	background: #4444B2 !important;
	line-height: inherit;
	border-radius: 0 !important;
	margin: 0 !important;
	padding: 7px 0px !important;
	height: 1px !important;
	font-size: 20px !important;
}
/* mobile menu */
.layout-mode-responsive .gf-menu-device-container .gf-menu {
	background-color: #000 !important;
	border-top: 15px solid #000 !important;
	border-bottom: 15px solid #000 !important;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu ul, .layout-mode-responsive .gf-menu-device-container .gf-menu ol, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li.active:first-child, .layout-mode-responsive .gf-menu-device-container .gf-menu > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li ol > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu-device-container .gf-menu li .columns-4 > .col4 > ul > li:last-child {
	background-color: #000 !important;
}
a.button.acc-1, .parent.active > .item, .dropdown .l2 .item:hover .menu-item-wrapper, .uk-slideshow .acc-1 .button {
	color: #000 !important;
}
.layout-mode-responsive .gf-menu-device-container .gf-menu li:hover > .item .menu-item-wrapper, .layout-mode-responsive .gf-menu-device-container .gf-menu li:focus > .item .menu-item-wrapper, .layout-mode-responsive .gf-menu-device-container .gf-menu li.active > .item .menu-item-wrapper {
	color: #fae301 !important;
}
strong {
    font-weight: 800;
    color: #4444b2;
}
.btn strong {
    color: #fff;
}
/* Kowen mods */
.menu-register .sectiontableentry2:last-child {
    display: none;
}
/* shop mods */
.price {
    text-align: center !important;
    font-size: 120%;
    line-height: 120%;
    color: #4444b2 !important;
	font-weight: 900;
	padding: 10px 0;
}
.price-tax {
    display: none !important;
}
#tab-description p {
    margin: 10px 0 0 0 !important;
}
.mijoshop input[type="text"].form-control {
    min-height: 40px;
}
.mijoshop button {
    height: 40px;
    line-height: 10px;
}
.mijoshop h1 {
    font-size: 26px;
}
.mijoshop .input-group button, .mijoshop .input-group input {
    height: 40px;
}
/* mobile menu */
 @media max-width 480 {
.fp-utility-slide p {
display:none;
}
 .fp-utility-slide .uk-panel {
max-height:170px!important;
min-height:unset!important;
overflow:hidden;
}
 body.layout-mode-responsive h1 {
font-size:150%;
line-height:150%;
}
}
 @media max-width 767px {
a.button.acc-1, .parent.active > .item, .dropdown .l2 .item:hover .menu-item-wrapper, .uk-slideshow .acc-1 .button {
	color: #fae301 !important;
}
.uk-grid.uk-grid-match.tab-meet {
margin-left:0;
}
 .uk-overlay-background {
width:90%!important;
left:10%!important;
}
 .uk-slideshow .uk-h3 {
font-size:250%!important;
}
 ul#main-menu > li a {
color:#333;
}
 .gf-menu-toggle [class^="icon-"], [class*=" icon-"] {
display:inherit!important;
}
 a.button.acc-1.cnt-btn {
float:none;
width:100%;
margin:0;
padding:5px 0;
}
 .top-b div {
text-align:center;
width:100%;
}
 .right {
text-align:center;
}
 .eb-event-container {
background-image:none;
padding:0;
}
 .menu-home .eb-event-container .eb-description-details p {
float:none;
width:100%;
}
 .custom.footer .fa {
font-size:28px;
padding:0 15px;
}
 .top-b.contact-btn {
margin:0;
padding:0!important;
}
 .top-b.contact-btn a {
border-radius:0;
}
 .top-b.contact-btn p {
margin:5px 0;
}
 div#rt-copyright p, div#rt-copyright a, .custom.footer {
text-align:center!important;
}
 .uk-grid.uk-grid-match.tab-meet ul.uk-tab {
background:#F6E200;
padding-left:0;
}
 .tab-meet div:first-child {
padding-left:0;
}
 .tab-meet .uk-tab>li.uk-active>a {
border-color:transparent;
}
 #rt-utility .contact-us .rt-grid-3 {
background:#e7e7e7;
min-height:160px;
width:49%;
float:left;
padding:20px 0;
}
 .contact-table {
width:100%!important;
margin-right:0;
}
 li.item240, li.item158, li.item180 {
clear:both;
border-right:0!important;
float:inherit!important;
}
 .rt-flex-container .rt-mainbody-wrapper {
order:2;
}
 .rt-flex-container .rt-sidebar-wrapper {
order:1;
}
 .menu-my-membership .rsmembershiptable td {
width:100%;
display:block;
}
 .menu-my-membership .rsmesectiontableentry1 td:nth-child(1):before {
content:"#";
}
 .menu-my-membership .rsmesectiontableentry1 td:nth-child(2):before {
content:"Mebership:";
}
 .menu-my-membership .rsmesectiontableentry1 td:nth-child(3):before {
content:"Started:";
}
 .menu-my-membership .rsmesectiontableentry1 td:nth-child(4):before {
content:"Expires:";
}
 .menu-my-membership .rsmesectiontableentry1 td:nth-child(5):before {
content:"Status:";
}
 .menu-my-membership a.btn.btn-small.btn-success.rsme_vcenter, a.btn.btn-small.btn-danger.pull-left.rsme_vcenter {
width:90%;
margin:5px auto;
}
 .menu-my-membership .gf-menu-toggle [class^="icon-"], [class*=" icon-"] {
display:unset!important;
}
 .menu-rides select#month {
width:60%;
}
 .menu-rides select#year {
width:40%;
}
 .menu-rides ul.eb-month-browser.regpro-calendarMonthHeader li {
display:blok;
width:20px;
}
 .menu-rides .eb-calendar .eb-month-browser li.eb-calendar-nav {
display:block!important;
width:10%;
float:left;
margin-top:8px!important;
}
 .menu-rides .eb-calendar .eb-month-browser li#eb-current-month {
display:block!important;
width:80%!important;
float:left;
}
 .menu-list-my-rides div#eb-registration-history-page form#adminForm .table tbody td {
text-align:left;
}
 .menu-list-my-rides div#eb-registration-history-page form#adminForm .table tbody td:nth-child(2):before {
content:"Event:";
}
 .menu-list-my-rides div#eb-registration-history-page form#adminForm .table tbody td:nth-child(3):before {
content:"Event Date:";
}
 .menu-list-my-rides div#eb-registration-history-page form#adminForm .table tbody td:nth-child(4):before {
content:"Registration Date:";
}
 .menu-list-my-rides div#eb-registration-history-page form#adminForm .table tbody td:nth-child(7):before {
content:"Registration Status:";
}
 .pagination ul li, #pagination ul li {
margin:0 3px;
}
 .price-tbl {
width:100%;
float:right;
}
 .size-table tr td:nth-child(1) {
font-weight:bolder;
}
 .size-table tr td:before {
font-weight:700;
}
 .size-table tr td:nth-child(2):before {
content:"Width Measurement:";
}
 .size-table tr td:nth-child(3):before {
content:"Length Measurement:";
}
 .rt-block {
margin:0;
padding:15px;
}
 section#rt-mainbody-surround:before, .menu-my-membership .rsmesectiontableentry1 td .icon, .menu-my-membership .rsmembershiptable th, .menu-list-my-rides div#eb-registration-history-page form#adminForm .table th, .size-table th {
display:none;
}
 form#rsm_subscribe_default_form td, .size-table td {
display:block;
width:100%;
}
 form#rsm_subscribe_default_form td input, .menu-my-membership div#rsme_membership_info .row-fluid .span6, .menu-search-for-rides div#rt-content-top .rt-flex-container, .menu-search-for-rides input#search_eb_box, .menu-home input#search_eb_box, .menu-home div#rt-content-top .rt-flex-container {
width:100%;
}
 table.ds-links td, .menu-list-my-rides div#eb-registration-history-page form#adminForm .table td {
display:block;
}
 .menu-my-account div#rt-mainbody .component-content, .menu-purchase-renew-my-membership div#rt-mainbody .component-content, .menu-rides div#rt-mainbody .component-content, .menu-list-my-rides div#rt-mainbody .component-content, .menu-search-for-rides div#rt-mainbody .component-content, .menu-register div#rt-mainbody .component-content, .menu-dsmra-grading-system div#rt-mainbody .component-content, .well {
padding:0;
}
 .menu-my-membership .rsmesectiontableentry1 td:before, .menu-list-my-rides div#eb-registration-history-page form#adminForm .table tbody td:before {
display:inline-block;
font-weight:bolder;
padding-right:5px;
}
 .menu-my-membership .rsmesectiontableentry1 td i.icon, .menu-list-my-rides #adminForm table:nth-child(2) td:nth-child(8) {
display:none!important;
}
}
 @media min-width 768px and max-width 959px {
.gf-menu li.parent > .item::after {
display:none;
}
 table.contact-table {
min-height:185px;
}
 .br-info .contact-table {
width:48%;
height:215px;
}
 li.item158 {
display:none!important;
}
 .gf-menu li.parent > .item {
padding-right:inherit!important;
}
 .gf-menu.l1 > li > .item {
padding:0 5px!important;
}
 .gf-menu li.parent > .item .menu-item-wrapper {
padding:0!important;
}
 .uk-overlay-background {
width:50%!important;
}
 li.span4.pull-left.rsm_container {
width:31%;
}
 .copyright {
padding-left:10px;
}
 .fp-utility-slide .uk-panel {
overflow:hidden;
min-height:unset!important;
max-height:150px;
}
 .footer {
text-align:center;
}
}